{% set CodiceModulo = "DOM_BORSA_STUDIO" %}
{% set Urn = "document:c_b395:borsa.studio;partecipazione.bando;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[      
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di assegnazione premi o borse di studio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.3|12/10/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmato="NO"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="application/pdf"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di assegnazione premi o borse di studio {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - assegnazione premi borse studio'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di assegnazione premi o borse di studio
</h1>

<div class="container mt-0 mb-0">
  <div class="form-row">
    <div class="form-group col-lg-5">
      <div class="title-2 text-right"> Bando anno scolastico </div>
    </div>
    <div class="form-group col-lg-2 text-center">
      <input class="form-control text-center" id="Parametri_Annoscolatico1" name="Parametri_Annoscolatico1"  mandatory="true" label="Anno scolastico" format="regular_expression" expression="^[2]+[0]+[0-9]{2}$">
    </div>
    <div class="title-2 text-center"> 
      / 
    </div>
    <div class="form-group col-lg-2 text-center">
      <input class="form-control text-center" id="Parametri_Annoscolatico2" name="Parametri_Annoscolatico2" mandatory="true" label="Anno scolastico">
    </div>
    <div class="form-group col-lg"></div>
  </div>
</div>

<h3 class="Modulo">
  (riferimento al bando a cui si partecipa)
</h3>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto <span style='font-size: 70%;'>(dati dell'alunno, se maggiorenne o del genitore o tutore, se minorenne)</span> ", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}


<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", '<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox"/> in qualità di genitore, tutore o affidatario, esercente la patria potestà del minore <span style="font-size: 70%;">(dati studente solo se lo studente è minorenne)</span> ', "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "no_mail") }}


<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  l’assegnazione del premio di studio relativo al bando in oggetto
</p>

<p class="Modulo">
  Valendosi della facoltà prevista dall'articolo 46 e dall'articolo 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall'articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall'articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>

<h3 class="Modulo">
  DICHIARA CHE NELL'ANNO SCOLASTICO DI RIFERIMENTO LO STUDENTE
</h3>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
         ha ottenuto una valutazione finale pari a 10/10 nel seguente istituto di scuola secondaria di primo grado
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione istituto
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara6.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneIstituto2" name="Parametri_DenominazioneIstituto2" style="width: 100%;" label="Denominazione istituto" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="3">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
          ha ottenuto una valutazione finale di almeno 95/100 nel seguente istituto di scuola secondaria di secondo grado, che consente l'accesso agli studi universitari
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Denominazione istituto
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara7.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DenominazioneIstituto3" name="Parametri_DenominazioneIstituto3" style="width: 100%;" label="Denominazione istituto" />
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;background-color: white;" rowspan="5">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p> 
           ha frequentato la scuola di secondo grado, con percorso di studi che si conclude con l'esame di maturità che consente l'accesso agli studi universitari, conseguendo la promozione alla classe successiva, riportando la media aritmetica dei voti (escluso il voto di religione) di almeno 8,5 su 10
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Denominazione istituto
        </p>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input mandatory_enabled="#Dichiara1.checked()" class="inputNormal" id="Parametri_DenomIst" name="Parametri_DenomIst" style="width: 100%;" label="Denominazione istituto" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border:0px;">
      <td>
        <p class="Labelcella">
          Classe
        </p>
      </td>
    </tr>
    <tr  style="border:0px;">
      <td>
        <input mandatory_enabled="#Dichiara1.checked()" class="inputNormal" id="Parametri_Classe2" name="Parametri_Classe2" style="width: 100%;" label="Classe" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 0px;">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
      <div id="Tassonomia_Dichiara5" name="Tassonomia_Dichiara5" label="Dichiarazione studente non ripetente" mandatory="true"></div>
      <input group="Tassonomia_Dichiara5" id="Tassonomia_Dichiara51" name="Tassonomia_Dichiara51" type="checkbox" value="SI" />
      </td>
      <td style="border: 0px;">
        <p>
           non ha frequentato da ripetente l’anno di corso relativo alla domanda per premio di studio
        </p>
      </td>
    </tr>
  </tbody>
</table>


<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<p class="Modulo">
  che l’eventuale premio possa essere accreditato sul seguente c/c
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Codice IBAN
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
    </tr>
    <tr mandatory="false">
      <td>
        <input class="inputNormal" id="Parametri_CodiceIBAN" name="Parametri_CodiceIBAN" style="width: 100%;" label="Codice IBAN" format="iban"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Intestatario" name="Parametri_Intestatario" style="width: 100%;" label="Intestatario" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Banca
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sede della filiale
        </p>
      </td>
    </tr>
    <tr mandatory="false">
      <td>
        <input class="inputNormal" id="Parametri_Banca" name="Parametri_Banca" style="width: 100%;" label="Banca" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Filiale" name="Parametri_Filiale" style="width: 100%;" label="Sede della filiale" />
      </td>
    </tr>
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>



<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
